Subject: Re: [PATCH 3/4] Fix misuses of "nor" in comments. (v3)

From: Junio C Hamano <[email-masked]>
Date: Mon, 31 Mar 2014 15:00:54 -0700

Justin Lebar <[email-masked]> writes:

> Thanks; fixed in v4 (just sent out).

I only saw [3/4] that was marked with (v3) at the end, without
[{1,2,4}/4].  As you seem to be renumbering from the very original
(which had "l10n" at number 3), only sending out what you changed,
expecting that everybody else knows what you are doing, is not very
friendly to anybody who is trying not to lose patches in all the
other activities on the list.  Also people who haven't seen the
older iterations do not have to fish them from the archive if you
repost the whole thing.

Please use "format-patch -v5" (or whatever numbering) so that the
series iteration number is inside, e.g. [PATCH v5 1/6].

Thanks.